/* Franklin Gothic URW */
@import url("https://use.typekit.net/yzu0uic.css");
@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100..900&display=swap');


@font-face {
    font-family: "franklin-gothic-urw", sans-serif;
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: "franklin-gothic-urw", sans-serif;
    font-weight: 500;
    font-style: normal;
}

.franklin-font {
    font-family: "franklin-gothic-urw", sans-serif;
}

.white {
    color: #fff !important;
}

.gray {
    color: #3c3c3b !important;
}

.bg-gray {
    background-color: #3c3c3b !important;
}

.black {
    color: #111 !important;
}

.bg-black {
    background-color: #111 !important;
}

.purple {
    color: #6535f5 !important;
}

.bg-purple {
    background-color: #6535f5 !important;
}

.green {
    color: #41ead4 !important;
}

.bg-green {
    background-color: #41ead4 !important;
}

.hs-wrap {
    max-width: 570px;
    margin: 0 auto;
    padding: 47px 30px 53px;
    position: relative;
    text-align: center;
    border: 1px solid rgba(255, 255, 255, .5);
}

.hs-line-1 {
    margin-top: 0;
    font-size: 45px;
    font-weight: 400;
    line-height: 1;
}

.hs-line-2 {
    margin-top: 0;
    font-size: 45px;
    font-weight: 500;
    line-height: 1;
}

.hs-line-3 {
    margin-top: 0;
    font-size: 42px;
    line-height: 1.1;
    font-weight: 500;
}

.hs-line-5 {
    margin-top: 0;
    font-size: 74px;
    font-weight: 600;
    letter-spacing: -0.03em;
    line-height: 1.2;
}

.hs-line-6 {
    margin-top: 0;
    font-family: var(--font-global-alt);
    font-size: 22px;
    font-weight: 400;
    line-height: 1.2;
}

.hs-line-7 {
    margin-top: 0;
    font-size: 72px;
    font-weight: 600;
    line-height: 1.2;
    letter-spacing: -0.03em;
}

.hs-line-8 {
    margin-top: 0;
    font-size: 25px;
    font-weight: 400;
    line-height: 1.3;
}

.hs-line-9 {
    margin-top: 0;
    font-size: 92px;
    letter-spacing: -0.03em;
    line-height: 1.3;
}

.hs-line-10 {
    margin-top: 0;
    font-size: 20px;
    font-weight: 600;
}

.hs-line-11 {
    margin-top: 0;
    font-size: 30px;
    font-weight: 400;
}

.hs-line-12 {
    margin-top: 0;
    font-size: 87px;
    font-weight: 600;
    line-height: 1.2;
    letter-spacing: -0.02em;
}

.hs-line-13 {
    margin-top: 0;
    font-size: 96px;
    font-weight: 400;

}

.hs-line-14 {

    margin-top: 0;
    font-size: 48px;
    font-weight: 400;
    line-height: 1.4;
}

.hs-line-15 {
    margin-top: 0;
    font-size: 36px;
    font-weight: 400;
    line-height: 1.3;
}

.float-images {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.header-bnt {
    z-index: 100;
    position: relative;
}


.body-scrolled .inner-nav ul li a:hover,
.body-scrolled .inner-nav ul li a.active,
.js-no-transparent-white .inner-nav ul li a:hover,
.js-no-transparent-white .inner-nav ul li a.active {
    color: #6535f5;
}

.inner-nav ul li a {

    color: #3c3c3b;
    display: inline-block;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    text-decoration: none;
    -webkit-transition: all 0.2s cubic-bezier(0.000, 0.000, 0.580, 1.000);
    transition: all 0.2s cubic-bezier(0.000, 0.000, 0.580, 1.000);
}

.inner-nav ul li a:hover,
.inner-nav ul li a.active {
    color: #6535f5;
    opacity: 1;
    text-decoration: none;

}

.team-item-wrap:nth-child(odd) {
    background-color: #f7f7f7;
}

.team-item-wrap:nth-child(even) {
    background-color: #ececec;
}

.rounded-5 {

    border-radius: 2rem !important;

}

.section-title {

    display: block;
}

.section-title:before {

    content: " ";
    position: relative;
    /* background-image: url("../images/fav-small-icon.png"); */
    width: 50px;
    height: 50px;
    margin-right: 20px;
    content: url('../images/fav-small-icon.png');

}

.banner-image-1 {

    height: 100%;
    display: flex;
    align-items: flex-end;
}

.footer-copy {

    font-size: 14px;
    font-weight: 400;
    color: #999;
}


.our-experience-sec {

    background-color: #ececec;

}

.team-item-wrap {
    padding: 30px 30px;
    position: relative;
}

.hs-line-4 {
    margin-top: 0px;
    font-size: 40px;
    line-height: 1.2;
    font-weight: 400;
}

.float-images-1 {
    position: absolute;
    top: 25vw;
    left: 70vw;
    width: 22vw;
    z-index: 99;
}


.float-images-2 {
    position: absolute;
    top: 35vw;
    right: 55vw;
    width: 30vw;
    z-index: 99;
}

.float-images-3 {
    position: absolute;
    top: unset;
    right: 10vw;
    z-index: 99;
    width: 40vw;
    bottom: 8vw
}

.home-content {
    width: auto;
    position: relative;
    margin-top: 100px;
}

.home-content:after {
    content: " ";
    position: absolute;
    bottom: -60px;
    right: -10%;
    background-image: url(../images/icon-lg-green.png);
    background-repeat: no-repeat;
    background-size: contain;
    z-index: 0;
    width: 85%;
    height: 85%;
}

@media (min-width: 576px) {

    .float-images-1 {
        top: 25vw;
        left: 70vw;
    }

    .float-images-2 {
        top: 30vw;
        right: 60vw;
    }

    .float-images-3 {
        top: 120vw;
        left: 50vw;
        bottom: unset;
    }
}



@media (min-width: 768px) {

    .hs-line-1 {
        margin-top: 0;
        font-size: 70px;
        font-weight: 400;
        line-height: 1;
    }

    .hs-line-2 {
        margin-top: 0;
        font-size: 70px;
        font-weight: 500;
        line-height: 1;
    }

    



    .hs-line-4 {
        margin-top: 0px;
        font-size: 50px;
    }


    .float-images-1 {
        position: absolute;
        top: 20vw;
        left: 70vw;
        width: 22vw;
        z-index: 99;
    }


    .float-images-2 {
        position: absolute;
        top: 25vw;
        right: 60vw;
        width: 30vw;
        z-index: 99;
    }

    .float-images-3 {
        position: absolute;
        top: unset;
        right: 10vw;
        z-index: 99;
        width: 35vw;
        bottom: 10vw;
    }

    .home-content {
        width: auto;
        position: relative;
        margin-left: -100px;
        margin-top: 100px;
    }

    .home-content:after {
        content: " ";
        position: absolute;
        bottom: -130px;
        right: -15%;
        background-image: url(../images/icon-lg-green.png);
        background-repeat: no-repeat;
        background-size: contain;
        z-index: 0;
        width: 90%;
        height: 90%;
    }
}


@media (min-width: 1200px) {

    .float-images-1 {
        top: 16vw;
        left: 8vw;
        width: 15vw;
    }

    .float-images-2 {
        top: 14vw;
        right: 14vw;
        width: 20vw;
    }

    .float-images-3 {
        top: unset;
        left: 60vw;
        width: 23vw;
        bottom: 8vw;
    }

    .hs-line-4 {
        margin-top: -14px;
    }

    .home-section .container {
        padding-bottom: 100px;
    }

    .section-title {
        position: relative;
        display: flex;
        align-items: start;
        justify-content: center;
    }
}

@media (min-width: 1400px) {

    .float-images-1 {
        top: 16vw;
        left: 14vw;
        width: auto;
    }

    .float-images-2 {
        top: 14vw;
        right: 14vw;
        width: auto;
    }

    .float-images-3 {
        top: 30vw;
        left: 60vw;
        width: auto;
    }

    .home-content:after {
        content: " ";
        position: absolute;
        bottom: -58px;
        right: -50%;
        background-image: url(../images/icon-lg-green.png);
        background-repeat: no-repeat;
        background-size: contain;
        z-index: 0;
        width: 100%;
        height: 100%;
    }

    .team-item-wrap {
        padding: 60px 60px;
        position: relative;
    }
}